import React from 'react';
export default function SignalCellularOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M845.77-69.77 795.54-120H120l337.77-337.77-305.69-305.69 22.23-22.23L868-92zM840-219.85 529.92-529.92 840-840z" })));
}
